//////////////////////////////
// this is the user's configuration file for ts3overlay
// You can modify values for games or even override the default
// settings. Check the config_default.ini for a description of
// all possible values.
//
// Please do not overwrite the default's configuration, as it will
// most probably be updated with every release.

// Example entry for enabling the steam display for Halflife 2
[HL2.exe]
hook.follow_steam_trampoline = true
